@font-face {
  font-family: "iconfont"; /* Project id 5163105 */
  src: url('//at.alicdn.com/t/c/font_5163105_xdgwdc5pmy8.woff2?t=1777519344747') format('woff2'),
       url('//at.alicdn.com/t/c/font_5163105_xdgwdc5pmy8.woff?t=1777519344747') format('woff'),
       url('//at.alicdn.com/t/c/font_5163105_xdgwdc5pmy8.ttf?t=1777519344747') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-web:before {
  content: "\e71e";
}

.icon-play:before {
  content: "\e74f";
}

.icon-pause:before {
  content: "\e7fe";
}

.icon-audio:before {
  content: "\e687";
}

.icon-edit1:before {
  content: "\e77d";
}

.icon-delete:before {
  content: "\e605";
}

.icon-prompt:before {
  content: "\f119";
}

.icon-edit:before {
  content: "\e66d";
}

.icon-back:before {
  content: "\e646";
}

.icon-settings:before {
  content: "\e7eb";
}

.icon-dark:before {
  content: "\e620";
}

.icon-light:before {
  content: "\e622";
}

.icon-more:before {
  content: "\e64d";
}

.icon-user:before {
  content: "\e7f1";
}

.icon-Down:before {
  content: "\e60f";
}

.icon-sidebar:before {
  content: "\e6d4";
}

.icon-stop:before {
  content: "\e727";
}

.icon-chat_add:before {
  content: "\e69a";
}

.icon-up-arrow:before {
  content: "\f0c1";
}

.icon-deepseek:before {
  content: "\e616";
}

